
/* ----------------------------------- Woocommerce CSS ----------------------------------- */

.woocommerce span.onsale  {
	z-index: 1;
	background-color: #148B91;
}

.seos-white-cart {
	text-align: right;
	padding: 10px 60px 10px 0;
	font-size: 18px;
}
.seos-white-cart a {
	font-weight: bold;
}

.woocommerce ul.products li.product a img {
	height: auto;
	-ms-transform: scale(1); /* IE 9 */
    -webkit-transform: scale(1); /* Safari */
    transform: scale(1);
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
}

.woocommerce div.product form.cart .button {
	margin-right: 10px;
}

.woocommerce ul.products li.product a img:hover {
	-ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari */
    transform: scale(1.1);
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
}

.woocommerce div.product form.cart div.quantity {
	float: none;
}

.woocommerce .quantity .qty {
	padding:10px;	
}

.woocommerce .woocommerce-message {
    border-top-color: #333333;
}

.woocommerce .woocommerce-message:before {
    content: "\e015";
    color: #333333;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #333333;
	padding: 15px;
	font-size: 20px;
}

.woocommerce-checkout #payment ul.payment_methods li {
	color: #333333;
}

.woocommerce ul.products li.product .price,
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #FFFFFF;
}

.woocommerce .woocommerce-ordering select {
    padding: 5px;
	max-width: 200px;
	background: #606060;
	color: #F0F0F0;
    border: 1px solid #aaa;	
}

.woocommerce-checkout #payment ul.payment_methods li img {
	width: 50px;
}

.woocommerce #payment #place_order, .woocommerce form .form-row-last, .woocommerce-page #payment #place_order, .woocommerce-page form .form-row-last {
	float: left;
}

.woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li {
    font-size: 14px;
    background: #093D42;
    color: #FFFFFF;
    border-radius: 2px;
	width: 10px;
	border: 1px solid #0C5A5B;
}
.woocommerce nav.woocommerce-pagination ul {
	border: none;
}

.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
	background: #148B91;
	color: #FFFFFF;
}
.woocommerce nav.woocommerce-pagination ul li {
     min-width: 28px !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
	color: #333333;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	margin-bottom: 10px;
}


/* ----------------------------------- Media queries----------------------------------- */


@media screen and (max-width: 770px) {

.woocommerce ul.products li.product a img {
		height: auto;
	}
	
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { 
		text-align: center;
	}
	
	.woocommerce .products ul, .woocommerce ul.products {
		width: 100%;
		margin: 0 auto;
	}
	
	.woocommerce nav.woocommerce-pagination ul {
            width: 100%;
    }
	.my_slider input[name='seos_slide']:checked+label>span {
	left: 0 !important;
	}
}